# DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS HEADER.
#
# Copyright 1997-2010 Oracle and/or its affiliates. All rights reserved.
#
# Oracle and Java are registered trademarks of Oracle and/or its affiliates.
# Other names may be trademarks of their respective owners.
#
# The contents of this file are subject to the terms of either the GNU
# General Public License Version 2 only ("GPL") or the Common
# Development and Distribution License("CDDL") (collectively, the
# "License"). You may not use this file except in compliance with the
# License. You can obtain a copy of the License at
# http://www.netbeans.org/cddl-gplv2.html
# or nbbuild/licenses/CDDL-GPL-2-CP. See the License for the
# specific language governing permissions and limitations under the
# License.  When distributing the software, include this License Header
# Notice in each file and include the License file at
# nbbuild/licenses/CDDL-GPL-2-CP.  Oracle designates this
# particular file as subject to the "Classpath" exception as provided
# by Oracle in the GPL Version 2 section of the License file that
# accompanied this code. If applicable, add the following below the
# License Header, with the fields enclosed by brackets [] replaced by
# your own identifying information:
# "Portions Copyrighted [year] [name of copyright owner]"
#
# Contributor(s):
#
# The Original Software is NetBeans. The Initial Developer of the Original
# Software is Sun Microsystems, Inc. Portions Copyright 1997-2009 Sun
# Microsystems, Inc. All Rights Reserved.
#
# If you wish your version of this file to be governed by only the CDDL
# or only the GPL Version 2, indicate your decision by adding
# "[Contributor] elects to include this software in this distribution
# under the [CDDL or GPL Version 2] license." If you do not indicate a
# single choice of license, a recipient has the option to distribute
# your version of this file under either the CDDL, the GPL Version 2 or
# to extend the choice of license to its licensees as provided above.
# However, if you add GPL Version 2 code and therefore, elected the GPL
# Version 2 license, then the option applies only if the new code is
# made subject to such option by the copyright holder.

##PushAction.java
CTL_MenuItem_PushLocal = &Push to default
CTL_MenuItem_PushRoot = &Push to default - {0}
##PushOtherAction.java
CTL_MenuItem_PushOther = Push &Other...

MSG_PUSH_PROGRESS = Pushing...
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_TO =   INFO Pushed To: {0} - {1}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSHING_TO =   INFO Pushing To: {0} - {1} ...
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_FROM = INFO From:    {0} - {1}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_FROM_NONAME = INFO From:    {0}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_TO_NONAME =   INFO Pushed To: {0}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSHING_TO_NONAME =   INFO Pushing To: {0} ...
MSG_PUSH_TITLE =     Mercurial Push
MSG_PUSH_TITLE_SEP = --------------
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_DONE = INFO: End of Mercurial Push
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_UPDATE_DONE = INFO Update done after Push in {0} - {1}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_UPDATE_DONE_NONAME = INFO Update done after Push in {0}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_UPDATE_NEEDED_NONAME = INFO Update required after Push in {0}
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_CHANGESETS_TO_PUSH = INFO Changesets to push:

MSG_PUSH_ERROR_TITLE = Unable to Push
MSG_PUSH_ERROR_QUERY = Push will not be performed as it would create remote branches.\n\nYou must first resync by doing a Pull from the target repository and Merge.
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_ERROR_CANCELED = INFO: Unable to Push as remote branches would be created

MSG_NO_DEFAULT_PUSH_SET = No default Push path set for this project.\n\nPlease set a default Push path using Mercurial > Properties.
MSG_NO_DEFAULT_PUSH_SET_MSG = No default Push path set for this project.\nPlease set a default Push path using Mercurial > Properties.
MSG_DEFAULT_PUSH_INVALID = Default Push path set for this project\n     ({0})\nis not a valid URL for Mercurial.\nPlease set a valid Push path using Mercurial > Properties.
MSG_PUSH_MERGE_CONFIRM_TITLE = Confirm Merge after Push
MSG_PUSH_MERGE_CONFIRM_QUERY = Push has completed and Merge is Required.\nMerge the pushed changes now?
MSG_PUSH_MERGE_UNCOMMITTED_CONFIRM_QUERY = Push has completed and there were uncommitted merges.\nMerge is Required.\nMerge the pushed changes now?
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_MERGE_DO = INFO MERGE: Performing Merge with pushed changes

MSG_PUSH_LOCALMODS_CONFIRM_QUERY = There are conflict/locally modified/new file(s) that will be overridden by Push.\nDo you still want to perform the Push?
MSG_PUSH_LOCALMODS_CONFIRM_TITLE = Confirm Push with Local Modifications
# Capitalized letters used intentionally to emphasize the words in an output window, should be translated
MSG_PUSH_LOCALMODS_CANCEL = INFO Push cancelled by user as there are conflict/locally modified/new file(s)

MSG_EXTERNAL_REPOSITORY = <External Repository>

#PushOther
CTL_PushDialog_Title = Push Dialog
CTL_Push_Action_Push = &Push
ACSD_Push_Action_Push = Push
ACSN_Push_Action_Push = Push
CTL_Push_Action_Cancel = &Cancel
ACSD_Push_Action_Cancel = Cancel
ACSN_Push_Action_Cancel = Cancel


